###
### Stats and Achievements stored here:
###
### Windows 2000, 2003, XP
###
### C:\Documents and Settings\All Users\Application Data\RELOADED\%UserName%\%Appid%\
###
### Windows Vista, 7
###
### C:\ProgramData\RELOADED\%UserName%\%Appid%\
###

[Steam]

###
### http://store.steampowered.com/app/%AppId%/
###

AppId=72850


###
### Add DLC id here if there are some available
###
###

DLC001=

######################################################################################

[Settings]

###
### 
### Enter your name here
### 
### Names with diacritic or cyrillic characters are supported 
### but not garantee to work
###

UserName=RLD!

###
### Select your language here if available
###

Language=english
